$packageName = 'git-lfs'
$installerType = 'exe'
$silentArgs = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART'
$32BitUrl = 'https://github.com/git-lfs/git-lfs/releases/download/v1.5.3/git-lfs-windows-1.5.3.exe'
$checksum = '5bfc22d5d370c128a772c72ea73fa343643bf2c4b9de9c081e192fa829aae983'
$checksumType = 'sha256'
$validExitCodes = @(
    0 # success
)

Install-ChocolateyPackage -PackageName  "$packageName" -FileType "$installerType" -SilentArgs "$silentArgs" -Url "$32BitUrl" -ValidExitCodes $validExitCodes -Checksum "$checksum" -ChecksumType "$checksumType"
